<?php
// $Id: main.php,v 1.2 2004/10/25 20:33:43 Farsus Exp $

//functions.php
define("_MD_NOPOSTS","Keine Beiträge");
define("_MD_SELFORUM","Wählen Sie ein Forum");
define("_MD_POSTED_BY","Geschrieben von"); // Posted by
//auth.php
define("_MD_BANNED","Du wurdest aus dem Forum verbannt. Wenn du Fragen hast setze dich bitte mit dem Webmaster in Verbindung.");

//index.php
define("_MD_FORUM","Forum");
define("_MD_SUBFORUM", "Unter Forum");
define("_MD_WELCOME","Willkommen auf %s Forum.");
define("_MD_TOPICS","Themen");
define("_MD_POSTS","Beiträge");
define("_MD_LASTPOST","Letzter Beitrag");
define("_MD_MODERATOR","Moderator");
define("_MD_ADMINISTRATOR","Administrator");
define("_MD_NEWPOSTS","Neue Beiträge seit deinem letzten Besuch");
define("_MD_NONEWPOSTS","Keine neuen Beiträge seit deinem letzten Besuch");
define("_MD_BY","von"); // Posted by
define("_MD_TOSTART","Um Beiträge zu lesen, wähle einen Forenbereich aus, den du besuchen möchtest.");
define("_MD_TOTALTOPICSC","Gesamte Themen: ");
define("_MD_TOTALPOSTSC","Gesamte Beiträge: ");
define("_MD_TIMENOW","Es ist nun %s Uhr");
define("_MD_LASTVISIT","Ihr letzter Besuch: %s");
define("_MD_ADVSEARCH","erweiterte Suche");
define("_MD_VIEW", "Anzeigen:");
define("_MD_SUBFORUMS","Subforum:");
define("_MD_MARK_READ_ALL","Markiere alle Foren als gelesen");
define("_MD_MSG_MARK_READ_ALL","Alle Foren sind als gelesen markiert.");

//page_header.php
define("_MD_MODERATEDBY","Moderiert von");
define("_MD_SEARCH","Suche");
define("_MD_SEARCHRESULTS","Suchergebnisse");
define("_MD_FORUMINDEX","Forum Index");
define("_MD_POSTNEW","Schreibe einen neuen Beitrag");
define("_MD_REGTOPOST","Registriere dich zum schreiben");

//search.php
define("_MD_KEYWORDS","Suchbegriffe:");
define("_MD_SEARCHANY","Suche nach einem der Begriffe (Grundeinstellung)");
define("_MD_SEARCHALL","Suche nach allen Begriffen");
define("_MD_SEARCHALLFORUMS","Suche in allen Foren");
define("_MD_FORUMC","Forum:");
define("_MD_AUTHORC","Autor:");
define("_MD_SORTBY","Sortiert nach:");
define("_MD_DATE","Datum");
define("_MD_TOPIC","Thema");
define("_MD_USERNAME","Benutzer");
define("_MD_SEARCHIN","Suche in:");
define("_MD_SUBJECT","Titel");
define("_MD_BODY","Text");
define("_MD_NOMATCH","Keine Treffer gefunden zu ihrer Suchanfrage, versuche einen anderen Suchbegriff.");
define("_MD_POSTTIME","Erstllungs Zeit");

//viewforum.php
define("_MD_REPLIES","Antworten");
define("_MD_POSTER","Autor");
define("_MD_VIEWS","gelesen");
define("_MD_GOTOPAGE","Gehe zu Seite"); // Goto page 1,2,3...
define("_MD_MORETHAN","Mehr als %s Beiträge");
define("_MD_NOTOPICS","Es gibt noch keine Beiträge in diesem Forum, schreibe Du den ersten.");
define("_MD_TOPICSTICKY","Thema ist Markiert");
define("_MD_TOPICLOCKED","Thema ist geschlossen (Keine Antworten auf das Thema mehr möglich)");
define("_MD_NEXTPAGE","nächste Seite");
define("_MD_PREVPAGE","vorherige Seite");
define("_MD_SORTEDBY","Sortiert nach");
define("_MD_TOPICTITLE","Themen Titel");
define("_MD_NUMBERREPLIES","Anzahl der Antworten");
define("_MD_NUMBERVIEWS","Anzahl der aufrufe");
define("_MD_TOPICPOSTER","Themen Author");
define("_MD_LASTPOSTTIME","Letzter Beitrag um");
define("_MD_ASCENDING","Aktuelle Reihenfolge");
define("_MD_DESCENDING","Reihenfolge umkehren");
define("_MD_FROMLASTDAYS","von den letzten %s Tagen");
define("_MD_LASTDAY","vom letzten Tag");
define("_MD_THELASTYEAR","vom letzten Jahr");
define("_MD_BEGINNING","vom Forum Start");
define("_MD_POST_DENIED","Du kannst in dieses Forum nicht schreiben.");
define("_MD_THIS_FILE_WAS_ATTACHED_TO_THIS_POST","Dateianhang");
define("_MD_HITS","Treffer");
define("_MD_FILETYPE","Dateitypen");
define("_MD_FILESIZE","Dateigrösse: %.2f kb");
define("_MD_CAN_POST", "Du <b>kannst</b> schreiben.<br>");
define("_MD_CANNOT_POST", "Du <b>kannst nicht</b> schreiben.<br>");
define("_MD_CAN_REPLY", "Du <b>kannst</b> antworten.<br>");
define("_MD_CANNOT_REPLY", "Du <b>kannst nicht</b> antworten.<br>");
define("_MD_CAN_EDIT", "Du <b>kannst</b> ändern.<br>");
define("_MD_CANNOT_EDIT", "Du <b>kannst nicht</b> ändern.<br>");
define("_MD_CAN_DELETE", "Du <b>kannst</b> löschen.<br>");
define("_MD_CANNOT_DELETE", "Du <b>kannst nicht</b> löschen.<br>");
define("_MD_CAN_ADDPOLL", "Du <b>kannst</b> Umfragen erstellen.<br>");
define("_MD_CANNOT_ADDPOLL", "Du <b>kannst keine</b> Umfragen erstellen.<br>");
define("_MD_CAN_VOTE", "Du <b>kannst</b> abstimmen.<br>");
define("_MD_CANNOT_VOTE", "Du <b>kannst nicht</b> abstimmen.<br>");
define("_MD_CAN_ATTACH", "Du <b>kannst</b> Dateien anhängen.<br>");
define("_MD_CANNOT_ATTACH", "Du <b>kannst keine</b> Dateien anhängen.<br>");
define("_MD_MSG_MARK_READ_TOPICS","Alle Titel in diesem Forum sind als gelesen markiert.");

//viewtopic.php
define("_MD_AUTHOR","Autor");
define("_MD_LOCKTOPIC","Schließe das Thema");
define("_MD_UNLOCKTOPIC","Öffne das Thema");
define("_MD_STICKYTOPIC","Thema markieren");
define("_MD_UNSTICKYTOPIC","Thema demarkieren");
define("_MD_MOVETOPIC","Verschiebe das Thema");
define("_MD_DELETETOPIC","Lösche das Thema");
define("_MD_TOP","Oberseite");
define("_MD_PARENT","Parent");
define("_MD_EMAILDEMAND", "Deine Einstellung wurde gespeichert");
define("_MD_ACTIVEMAIL", "Benachrichtigung per Mail aktivieren");
define("_MD_DESACTIVEMAIL", "Benachrichtigung per Mail deaktivieren");
define("_MD_QUICK_REPLY", "Schnellantwort");
define("_MD_PRINT_TOPIC", "Drucke Thema");
define("_MD_PREV_TOPIC", "vorherieges Thema");
define("_MD_NEXT_TOPIC", "nächtes Thema");


// print.php
define("_MD_PRINT_TOPIC_LINK", "URL dieser Diskussion");

// Edit Poll
define("_MD_BACK_TO_TOPIC","Zurück zum Topic");

//forumform.inc
define("_MD_ABOUTPOST","Schreibrechte");
define("_MD_ANONCANPOST","<b>Gäste</b> können neue Themen und Antworten schreiben");
define("_MD_REGCANPOST","Alle <b>registrierten</b> Benutzer können neue Themen und Antworten schreiben");
define("_MD_MODSCANPOST","Nur <B>Moderatoren und Administratoren</b> können neue Themen und Antworten schreiben");
define("_MD_QUOTE","Zitat");
define("_MD_ADDEDITED","Add geändert von..");
define("_MD_ALLOWED_EXTENSIONS","Erlaubte Dateiendungen");
define("_MD_POLL","Umfrage:");
define("_MD_POLLQUESTION","Beschreibung");
define("_MD_POLLOPTIONS","Option");
define("_MD_ADDPOLLOPTION","Option zufügen");
define("_MD_PREVPAGE","vorherige Seite");
define("_MD_POLLEXPIRETIME","Ablauf Datum");
define("_MD_DAYS","Tage");

// ERROR messages
define("_MD_ERRORFORUM","FEHLER: Forum nicht ausgewählt!");
define("_MD_ERRORPOST","FEHLER: Beitrag nicht ausgewählt!");
define("_MD_NORIGHTTOPOST","Du hast nicht die Recht in diesem Forum zu schreiben.");
define("_MD_NORIGHTTOACCESS","Du hast nicht die Rechte dieses Forum zu betreten.");
define("_MD_NORIGHTTOATTACH","Du hast nicht die Rechte um Datein in das Forum zu stellen.");
define("_MD_ERRORTOPIC","FEHLER: Kein Thema gewählt!");
define("_MD_ERRORCONNECT","FEHLER: Kann nicht mit der Datenbank verbinden.");
define("_MD_ERROREXIST","FEHLER: Das Forum, dass du ausgewählt haben existiert nicht. Bitte gehe zurück und versuche es noch einmal.");
define("_MD_CANTGETFORUM","Bekomme keine Forum daten.");
define("_MD_ERROROCCURED","Unerwarteter Fehler");
define("_MD_COULDNOTQUERY","kann die Datenbank nicht aufrufen.");
define("_MD_FORUMNOEXIST","FEHLER - Das Forum/Thema, das du gewählt haben existiert nicht. Bitte gehe zurück und versuche es noch einmal.");
define("_MD_USERNOEXIST","Der Benutzer existiert nicht. Bitte gehen Sie zurück und versuchen Sie es noch einmal.");
define("_MD_COULDNOTREMOVE","FEHLER - Kann den Beitrag nicht aus der Datenbank löschen!");
define("_MD_COULDNOTREMOVETXT","FEHLER - Kann den Beitragstext nicht löschen!");
define("_MD_ERRORMESSAGE","Fehler: leere Forum Nachricht!");
define("_MD_ERROR_UNAPPROVED", "Dieses Thema ist geschlossen.");
define("_MD_TOPICNOEXIST","Fehler - Das Thema wurde nicht gefunden oder gibt es nicht. Bitte geh zurück und Probier es nochmal.");

//reply.php
define("_MD_ON","an"); //Posted on
define("_MD_USERWROTE","%s schrieb:"); // %s is username

//post.php
define("_MD_EDITNOTALLOWED","Es ist dir nicht gestattet den Beitrag zu ändern!");
define("_MD_EDITEDBY","geändert von ");
define("_MD_ANONNOTALLOWED","Gästen ist es nicht erlaubt Beiträge zu verfassen.<br>bitte registriere dich.");
define("_MD_THANKSSUBMIT","Danke für ihren Beitrag!");
define("_MD_REPLYPOSTED","Eine Antwort auf dein Thema wurde verfasst.");
define("_MD_HELLO","Hallo %s,");
define("_MD_URRECEIVING","Du hast diese Nachricht erhalten, weil eine Antwort auf dem<br> %s Forum zu deinem Beitrag verfasst wurde.<br>"); // %s is your site name
define("_MD_CLICKBELOW","Klicke den Link unterhalb an, um den Beitrag zu lesen:");
define("_MD_MAILTITRETOPIC", "Thema des Beitrages ist %s");
define("_MD_POSTAUTEUR", "Verfasser der Antwort ist %s");
define("_MD_URRECEIVING2", "Du erhälst diese Email, weil ein Thema, dem du im Forum von %s folgen möchten, eine Antwort erhalten hat.");//  %s is your site name 
define("_MD_REPLYPOSTED2", "Eine Antwort wurde gepostet.");

//forumform.inc
define("_MD_YOURNAME","Dein Name:");
define("_MD_LOGOUT","Abmelden");
define("_MD_REGISTER","registrieren");
define("_MD_SUBJECTC","Titel:");
define("_MD_MESSAGEICON","Nachrichten Symbol:");
define("_MD_MESSAGEC","Nachricht:");
define("_MD_CHECKMESSAGE","Beitragslänge Testen");
define("_MD_ALLOWEDHTML","Erlaubte Html Tags:");
define("_MD_OPTIONS","Optionen:");
define("_MD_POSTANONLY","Anonym schreiben");
define("_MD_EMAILNOTIFY","Email Benachrichtigung");
define("_MD_ATTACHSIG","Signatur hinzufügen");

// forumuserpost.php
define("_MD_JOINEDC","gelesen:");
define("_MD_POSTSC","Beiträge:");
define("_MD_FROMC","Von:"); //user location
define("_MD_LOGGED","Geschlossen");
define("_MD_PROFILE","Profil");
define("_MD_SENDEMAIL","Sende E-Mail an %s");
define("_MD_SENDPM","Sende Private Message an %s");
define("_MD_VISITSITE","Besuche Webseite");
define("_MD_ADDTOLIST","Zur Kontaktliste hinzufügen");
define("_MD_EDITTHISPOST","Beitrag ändern");
define("_MD_REPLY","Antworten");
define("_MD_DELETEPOST","Beitrag löschen");
define("_MD_ATTACHMENT","Dateianhang");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","Du hast keinen Moderatoren Status.");
define("_MD_TTHBRFTD","Dieses Thema wurde aus der Datenbank gelöscht.");
define("_MD_RETURNTOTHEFORUM","Zurück zum Forum");
define("_MD_RTTFI","Zurück zum Foren Index");
define("_MD_EPGBATA","Fehler - Bitte gehe zurück und versuche es noch einmal.");
define("_MD_TTHBM","Das Thema wurde verschoben.");
define("_MD_VTUT","Zeige das aktualisierte Thema");
define("_MD_TTHBL","Das Thema wurde geschlossen.");
define("_MD_TTHBS","Das Thema wurde markiert.");
define("_MD_TTHBUS","Die Themenmarkierung ist aufgehoben.");
define("_MD_VIEWTHETOPIC","Zeige das Thema");
define("_MD_TTHBU","Das Thema wurde geöffnet.");
define("_MD_ENSUOPITD","FEHLER - Keinen Eintrag in der Datenbank gefunden.");
define("_MD_UIAAI","Benutzer IP und Registrierungs Informationen");
define("_MD_USERIP","Benutzer IP:");
define("_MD_UOUTPFTIAPC","Namen der Benutzer die unter dieser IP geschrieben haben");
define("_MD_OYPTDBATBOTFTTY","Wenn Du auf den >Lösche Thema< Button klickst wird das Thema mit allen Antworten gelöscht");
define("_MD_OYPTMBATBOTFTTY","Wenn Du auf den >Verschieben< Button klickst wird das Thema und alle Antworten verschoben");
define("_MD_OYPTLBATBOTFTTY","Wenn Du auf den >Geschlossen< Button klickst wird das Thema und alle Antworten für neue Beiträge geschlossen");
define("_MD_OYPTUBATBOTFTTY","Wenn Du auf den >Öffnen< Button klickst wird das Thema und alle Antworten wieder zum schreiben freigegeben ");
define("_MD_OYPTSBATBOTFTTY","Wenn Du auf den >Sticky< Button klickst hast due dieses Thema markiert. Du kannst es zu einem späteren Zeitpunkt wieder demarkieren.");
define("_MD_OYPTTBATBOTFTTY","Wenn Du auf den >Unsticky< Button klickst hast du das Tema demarkiert. Du kannst es zu einem späteren Zeitpunkt wieder markieren.");
define("_MD_VTUIA","Zeige die IP Adresse.");
define("_MD_MOVETOPICTO","Verschiebe Thema nach:");
define("_MD_NOFORUMINDB","Kein Forum in der DB");
define("_MD_DATABASEERROR","Datenbank Fehler");
define("_MD_DELTOPIC","Lösche Thema");
define("_MD_VIEWIP","Zeige IP");
define("_MD_TTHBAPPR","Der Beitrag ist Genehmigt worden.");
define("_MD_TTHBUNAPPR","Der Beitrag ist nicht Genehmigt worden.");
define("_MD_AYS_APPROVE","Willst Du den Beitrag Genehmigen ?");
define("_MD_AYS_UNAPPROVE","Willst Du diesen Beitrag nicht Genehmigen ?");

// delete.php
define("_MD_DELNOTALLOWED","Sorry, aber Du hast nicht die nötigen Rechte um diesen Beitrag zu löschen.");
define("_MD_AREUSUREDEL","Bist du dir sicher, dass Du diesen Beitrag und sämtliche Antworten löschen willst?");
define("_MD_POSTSDELETED","Ausgewählter Beitrag und dessen Antworten erfolgreich gelöscht..");

define("_MD_NEWBB_VSTFRM"," Visit Forum");
define("_MD_NEWBB_TOP"," %s Forum Beiträge");
define("_MD_NEWBB_MVIEWED","meist gelesenen");
define("_MD_NEWBB_MACTIVE","meisten");
define("_MD_NEWBB_MRECENT","letzten");

// dl_attachment.php
define("_MD_NO_SUCH_FILE","Kein Eintrag gefuden unter diesen Namen");

define("_PL_VOTE", "Abstimmen");
define("_PL_RESULTS", "Ergebnis");
define("_PL_TOTALVOTES", "Gesamt Stimmen: %s");
define("_PL_TOTALVOTERS", "Gesamt User: %s");
define("_PL_THANKSFORVOTE", "Danke für deine Stimme!");
define("_PL_ALREADYVOTED", "Du hast schon mal Abgestimmt!");
define("_PL_ENDSAT","Ends on %s");
define("_PL_ENDEDAT","Ended on %s");
define("_PL_POLL","Umfrage:");

// class.whosonline.php
define("_MD_USERS_ONLINE", "User Online:");
define("_MD_ANONYMOUS_USERS", "Anonymous User");
define("_MD_REGISTERED_USERS", "Registrierte Benutzer: ");
define("_MD_BROWSING_FORUM","Benutzer befinden sich im  Forum");
define("_MD_BROWSING_ALL","Benutzer befinden sich im Forums");
define("_MD_TOTAL_ONLINE","Gesamt sind %d User Online.");


// User Levels
define("_MD_LEVEL", "Level");

// Archive.php
define("_MD_FORUM_ARCHIVE", "Forum Archiv");
define("_MD_ARCHIVE_POPUP", "[popup]");


// attachmanager.php
define("_MD_ATTACH_MANAGER", "Anhang Manager");
define("_MD_APPROVE", "Genehmigen");
define("_MD_UNAPPROVE", "nicht Genehmigen");
define("_MD_FILE_NAME", "Datei Name");
define("_MD_FILE_SIZEC", "Datei Größe");
define("_MD_ISAPPROVED", "Genehmigt?");
define("_MD_ACTIONS", "Actions");
define("_MD_ATTACHMENTS","Anhänge:");
define("_MD_ADD_ATTACHMENT","Anhänge hinzufügen:");

//  Tabs / Block Headers
define("_MD_SIMILAR_THREADS","Ähnliche Threads");
define("_MD_TAB_LEGEND","Legende");
define("_MD_TAB_PERMISSIONS","Berechtigung");
define("_MD_TAB_MODLEGEND","Mod. Legend");
define("_MD_TAB_UNAPPR_POSTS","Thema enthält ungenehmigte Beiträge.");
define("_MD_TAB_UNAPPR_ATTACH","Thema enthält ungenehmigte Anhänge.");
define("_MD_TAB_UNAPPR_BOTH","Thema enthält ungenehmigte Beiträge und Anhänge.");



// Toolbar
define("_MD_FORUM_TOOLS","Forum Tools");
define("_MD_NEW_TOPIC","Schreiben");
define("_MD_MARK_READ","gelesen");
define("_MD_SUBSCRIBE","Einstellung Speichern");
define("_MD_UNSUBSCRIBE","Einstellung aufheben");

define("_MD_TOPIC_TOOLS","Thema Tools");
define("_MD_EMAIL_TOPIC","Email Thema");
define("_MD_DISPLAY_MODES","Anzeigemodi");
define("_MD_FLAT","Flach");
define("_MD_THREADED","Threaded");

define("_MD_MAIL_TOPIC_SUBJECT","Interesting forum topic at %s"); // %s is your site name
define("_MD_MAIL_TOPIC_BODY","Here is an interesting forum topic I have found at %s"); // %s is your site name

?>
